Jump to content
  • 0
Sign in to follow this  
kinetik

what version of eclipse should be used??

Question

hi, just going to download a version of eclipse so i can actually compile some RSPS's from the downloads section since the bat files do not compile them and people are not willing to help fix the bat files because apparently i should give up unless im a genius....

went to download Eclipse and there is at least 10 different versions, do i just want the entire package or a very specific package?

Share this post


Link to post
Share on other sites

2 answers to this question

Recommended Posts

  • 0
Well, first the right one for your system (32/64)! I'm currently using the one at the top of the downloads list.

Share this post


Link to post
Share on other sites
  • 0
Eclipse for Java SE

Share this post


Link to post
Share on other sites
Sign in to follow this  

×